<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF Student page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

        <li class="nav-item dropdown">
         <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Fab Academy</a>
         <ul class="dropdown-menu" aria-labelledby="dropdown05">

           <li><a class="dropdown-item" href="1.html">1. Principles & Project Management</a></li>
           <li><a class="dropdown-item" href="2.html">2. Computer-aided Design</a></li>
           <li><a class="dropdown-item" href="3.html">3. Computer-controlled Cutting</a></li>
           <li><a class="dropdown-item" href="4.html">4. Electronics Production</a></li>
           <li><a class="dropdown-item" href="5.html">5. 3D Scanning and Printing</a></li>
           <li><a class="dropdown-item" href="6.html">6. Electronics Design</a></li>
           <li><a class="dropdown-item" href="7.html">7. Computer-controlled Machining</a></li>
           <li><a class="dropdown-item" href="8.html">8. Embedded Programming</a></li>
           <li><a class="dropdown-item" href="9.html">9. Input Devices</a></li>
           <li><a class="dropdown-item" href="10.html">10. Applications and Implications</a></li>
           <li><a class="dropdown-item" href="11.html">11. Output Devices</a></li>
           <li><a class="dropdown-item" href="12.html">12. Interface and Application Programming</a></li>
           <li><a class="dropdown-item" href="13.html">13. Invention, Intellectual property and income</a></li>
           <li><a class="dropdown-item" href="14.html">14. Networking</a></li>
           <li><a class="dropdown-item" href="15.html">15. Molding and Casting</a></li>
           <li><a class="dropdown-item" href="16.html">16. Wildcard Week</a></li>


			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->

<!-- Text start -->

<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">

			<div class="col-lg-7">
				<h2>Fab Academy Week 10</h2>
        <br>
        <h3>Applications & Implications</h3>
          <br><br>
          This week is all about creating a final project masterpiece.
<br><br>
The FabAcademy project I have in mind does indirectly correlate with my MDEF project.
<br>
My MDEF project is about our health, more specifically how the way health is perceived and communicated today.
<br><br>
So the FabAcademy project I have in mind is a “high-tech” caravan for bicyles, which is to be used on bicyle vacations and is a healthy alternative to traditional camping or beach vacations.
<br>
The idea is to have an Arduino measuring the electricity generated from a solar panel and measure the change and decharge on the battery inside the caravan.
<br>
Depending on the amount of Watts created by the solar panel on the “roof” of the caravan, it might be ideal to add dynamos on the hub of either the bicycle’s wheel or caravan’s wheels.
<br>
The electricity generated would be used for lighting, charging phones, cameras or laptops. Heating water, a spinning fan for hot nights, etc.
<br>
However, if it is needed to charge a laptop in the caravan an inverter must be installed. This is necessary since laptop chargers runs by AC (alternating current), while a solar panels and a batteries runs by DC (direct current).
<br>
A solar panel such as as this <a href="https://es.aliexpress.com/item/4000767244464.html?src=google&src=google&albch=shopping&acnt=494-037-6276&isdl=y&slnk=&plac=&mtctp=&albbt=Gploogle_7_shopping&aff_atform=google&aff_short_key=UneMJZVf&&albagn=888888&albcp=2047572441&albag=80829465588&trgt=743612850714&crea=es4000767244464&netw=u&device=c&albpg=743612850714&albpd=es4000767244464&gclid=CjwKCAjw5vz2BRAtEiwAbcVIL-qRDSkCIeEsUfcfMrH5ot3T4UsPch9YqoROFAkcbhWy5r_h4n8isRoCvzYQAvD_BwE&gclsrc=aw.ds">model</a> measures 1180mm x 540mm and is capable of generating 300W at 18V.
So with 18 Volt coming in from the solar panel, 12 Volt in the battery and a usb charger that needs 5 Volt, a DC-DC converter to avoid everything getting fried.
<br><br>
Similar systems are being made to off-grid van's, which means people are sharing advices and guides on how to build such a system.
<br>
One guide that I find particular well described is the one made by TheDIYLife on Instructables. <a href="https://www.instructables.com/id/Off-Grid-Van-Power-Information-System/">guide</a>
<br><br>
Furthermore I've found a diagram of a system that could be used - however, it is very large, so it can easily be downscaled to fit into a tiny caravan.
<br>
Besides getting downscaled, it has to be "converted" to EU standards (230V) and not US standards (110V).
<br><br>
<img src="images/10 master/grid.png" alt="" class="img-fluid">

The shape of the caravan did I decide to make it more aerodynamic than a regular box. Furthermore, I decided to make it expandable to make it more compact when riding as well as more maneuverable.
<br>
To make it less claustrophobic to be inside and make it possible to look at the surroundings while being inside it, I decided to add a rectangular window on each side.
<br>
I also decided to add a front light and back light in both sides to improve visibility/safety during night times.
<br><br>
Here is a list of what is needed to build such a caravan;
<ul>
<li><b>Plywood for wagon:</b> 0,96 m^2</li>
<li><b>Metal square tube for frame:</b> 6905mm x 50mm x 50mm</li>
<li><b>Plexiglass for windows:</b> 0,306m^2</li>
<li><b>Wheels:</b> 2 x 14inch</li>
<li><b>Front lights:</b> 2 x <a href="https://es.aliexpress.com/item/33058910410.html?src=google&src=google&albch=shopping&acnt=494-037-6276&isdl=y&slnk=&plac=&mtctp=&albbt=Gploogle_7_shopping&aff_atform=google&aff_short_key=UneMJZVf&&albagn=888888&albcp=8700124493&albag=86430591006&trgt=743612850914&crea=es33058910410&netw=u&device=c&albpg=743612850914&albpd=es33058910410&gclid=CjwKCAjw26H3BRB2EiwAy32zhZuGlCHf16oJZKqMF1gndN-b6BqNmjLrSBLK8jAvK-vRPGiVh7Q9uBoCeCcQAvD_BwE&gclsrc=aw.ds">frontlight with horn</a></li>
<li><b>Rear lights:</b> 2 x <a href="https://es.dhgate.com/product/6-039-039-red-led-tail-light-fuction-as-brake/396620440.html">Rear lights</a></li>
<li><b>Interior lighting</b> 1 x <a href="https://es.rs-online.com/web/p/tiras-de-led/1533639?cm_mmc=ES-PLA-DS3A-_-google-_-CSS_ES_ES_Displays_y_Optoelectr%C3%B3nica_Whoop-_-(ES:Whoop!)+Tiras+de+LED-_-1533639&matchtype=&pla-301385136149&gclid=CjwKCAjw26H3BRB2EiwAy32zhWxkscJEne26EWZNRSb5tv0P5RRT6ZU1TZGunvo_t6vOVLa3wTuc1xoC2ooQAvD_BwE&gclsrc=aw.ds">LED strip</a></li>
<li><b>Solar panel:</b> 1 x <a href="https://es.aliexpress.com/item/4000767244464.html?src=google&src=google&albch=shopping&acnt=494-037-6276&isdl=y&slnk=&plac=&mtctp=&albbt=Gploogle_7_shopping&aff_atform=google&aff_short_key=UneMJZVf&&albagn=888888&albcp=2047572441&albag=80829465588&trgt=743612850714&crea=es4000767244464&netw=u&device=c&albpg=743612850714&albpd=es4000767244464&gclid=CjwKCAjw5vz2BRAtEiwAbcVIL-qRDSkCIeEsUfcfMrH5ot3T4UsPch9YqoROFAkcbhWy5r_h4n8isRoCvzYQAvD_BwE&gclsrc=aw.ds">Solar panel</a></li>

</ul>
<br><br>
To create the curved shape of the roof the plywood must be bended. The easiest way to do so is molding it with the waterbending method.
<br>
It works by soaking the plywood and clamb it to a mold and keep it in that shape until it has dried.
<br><br>
When the entire caravan has taken its shape it needs to be sanded, then applied primer and finalized with paint.
<br>
The metal for the frame must be treated with some sort of protection for oxidation - alternatively aluminium could be used since it is lightweight and does not need any coating for protection against oxidation.
<br><br>
The weight difference between Aluminium and Steel will be (<i>considered the thinkness is 5mm</i>);
<br><br>
<b>Volume of frame(V):</b> ( 6905mm x 50mm x 50mm ) - ( 6905mm x 45mm x 45mm ) = 3279875 mm^3
<br><br>
<b>Density (p):</b> Steel = 7,9 g/cm^3    Aluminium = 2,7 g/cm^3
<br><br>
The formula to calculate is p=m/V
<br><br>
<b>Mass (m) Steel:</b> 7,9 g/cm^3 x 3279cm^3 = 25,9 kg
<br><br>
<b>Mass (m) Aluminium:</b> 2,7 g/cm^3 x 3279cm^3 = 8,8 kg
<br><br>
This means that the weight savings from using aluminium instead of steel would be 17,1 kg - which is a huge weight saving since every kilo counts what you have to use your own energy to move it.
<br><br>
When making the frame which the "box" is placed on top of, the optimal way to assemble it would be by welding.
<br>
Welding in aluminium is different than steel. The metal-inert gas (MIG) welding is a common technique for both aluminium and steel. For steel is argon mixed with carbon dioxide used, but for aluminium you need straight argon.
<br><br>
To create the electrical system, wireing, soldering and programming must be done, as well as ensuring a complete isolation of the components and parts, since it is meant to be outside where rain and condensation occurs.
<br>This is to avoid the chances of getting electric shocks as well at avoid short circuits from happening.
<br>
<img src="images/10 master/caravandwg1.jpg" alt="" class="img-fluid">
<br>
<img src="images/10 master/caravandwg2.jpg" alt="" class="img-fluid">
<br>
<img src="images/10 master/caravandwg3.jpg" alt="" class="img-fluid">
<br>
<img src="images/10 master/551.png" alt="" class="img-fluid">
<br>
<img src="images/10 master/601.png" alt="" class="img-fluid">

<br><br><br><br>

I've tried to find some similar concepts.
<br>
From my small investigation I realised that the majority of the bicycle caravans are homemade, and the few ones that can be bought from a manufacturer appear to bulky and too heavy to go for a longer ride.
<br><br>
The caravan in the picture below can be bought for 4000eur
<br><br>
<img src="images/10 master/caravan3.png" alt="" class="img-fluid">
<br><br>
The other ones I found where homemade - some are "high-tech" and some are just like a shelter.
<br><br>
<img src="images/10 master/caravan2.png" alt="" class="img-fluid">
<br><br>
<img src="images/10 master/caravan1.jpg" alt="" class="img-fluid">
<br><br><br><br>
Download Arduino code, SolidWorks drawings, grid and pictures here
<br><br>
<a href="files10.zip">Download Files here</a>




				<img src="images/signature.png" alt="" class="img-fluid">
			</div>

				</ul>
			</div>
		</div>
	</div>
</section>

<!-- Text End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
